
VIRTUAL CREDIT CARD - Bug #15288

Android [TREATS] [TREATS Cash] Wrong showing details in Konversi Dari field

19 December 2022 10:09 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details and click Redeem button

(8) verify the confirmation screen

Actual result:

(1) the details in Konversi Dari field is showing incorrectly

Expected result:

(1) the details in Konversi Dari field is showing correctly

History

#1 - 20 December 2022 09:57 AM - hsulynn pang

- Subject changed from iOS [TREATS] [TREATS Cash] Wrong showing details in Konversi Dari field to Android [TREATS] [TREATS Cash] Wrong

showing details in Konversi Dari field

#2 - 21 December 2022 10:49 AM - hsulynn pang

expected result: It needs to show card name and card number

#3 - 22 December 2022 04:48 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#4 - 22 December 2022 06:05 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 22 December 2022 07:18 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

compare i.PNG 145 KB 19 December 2022 hsulynn pang

retest.mp4 4.4 MB 22 December 2022 hsulynn pang
